<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">7.4870</MDI>
      <MDI key="STATISTICS_MAXIMUM">50.0448</MDI>
      <MDI key="STATISTICS_MEAN">30.4071</MDI>
      <MDI key="STATISTICS_STDDEV">4.1867</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
